[Desktop Entry]
Name=Kate FLL Init Plugin

Comment=Initializes Kate's opened files list with those URLs stored within an "init script"

Type=Service
X-TDE-ServiceTypes=Kate/InitPlugin
X-TDE-Library=katefll_initplugin
X-Kate-Version=2.5
